<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAelq7Si2P1AKCjoE8mjaIJQ7VQh4AJfweIatl16fBVXtRDV39k_GHTJkW9A2J0OnkKDl1YlGQ4x7O3raqXshmr90eI2k8ZULlPp_8e4kWlT1ADJtoQzN0uVwotTOr8VJRBtIandLDp5hs_uk8ngko8N_Eux3LfIimDh7vw33rVMlVcaUKeqV0B2adWWlNj8cxD5f8Y1HL-AHWOUXEFANT5X7bcPKNqtNFWCave7RP3Jy_scl0lMx1IQkwZURRUvOvR0ePTN-dg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757937036759" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2bc25bfb-7cb9-69eb-4023-1e6ca49215cc</string>
</map>
